import matplotlib.pyplot as plt
import numpy as np
import pandas as pd
import seaborn as sns

mpg = sns.load_dataset("mpg")
iris = sns.load_dataset("iris")

h_order = ["virginica", "setosa", "versicolor"]
sns.lmplot(x="sepal_width", y="petal_width", hue="species",
           hue_order=h_order, data=iris)

plt.show()
